Subject: Ticket Assigned - Clothing, shoes & accessories complaint
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 18 Sep 2021 04:02:25 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Clothing, shoes & accessories complaint Dear Sir / Madam,

I am writing to you to raise an issue about: Clothing, shoes & accessories

The issue that I have experienced was: No barcode of the items, I spent my valuable 75 minutes in oasis mall splash but when I went to cash counter the cashier refused me to give 1 trouser. Because of no barcode then she called sales assistant but he also don't no, and I called supervisor one lady came she also not help what kind of service this one? If no barcode why they display? When customer selected then why don't want to give? It's very worst experience with splash today. I will never visit again to splash in my life very very poor response to the customer in oasis mall splash. 

It occurred on: 16/09/2021

Put proper price along with barcode so when customers went to cash counter no need to delay.

I look forward to your prompt response on this matter. I would like to keep a complete record of my case, so please reply back via this email account.

Yours faithfully,

FAKKRUDDIN  KIRESUR 

Order Number: I didn't purchase by online 
: 

308, 1-5A, Al khail gate, al quiz-2
Dubai 
294448

Resolver Case Reference: RES7270629
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3112509